
/* WEBSITE CSS */

/* Structure */

html{
    overscroll-behavior-y: none;
    overflow-x: hidden;
}
body{
    font-family: 'Montserrat', sans-serif;
    background-color: #232323;
    overscroll-behavior-y: none;
}
main{
    background-color: #F6F6F6;
    padding-right: 10%;
    padding-left: 10%;
    padding-top: 12rem;
    box-shadow: 0px 5px 5px #000000;
    min-height: 100vh;
    margin-top: -5.625rem;
}
@media only screen and (max-width: 767px) {
    main{
        padding-right: 5%;
        padding-left: 5%;
    }
}
section {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
}

.center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.just-small{
    display: none !important;
}
.just-medium{
    display: none !important;
}
.just-mobile{
    display: none !important;
}

@media only screen and (max-width: 1199px) {
    .no-large{
        display: none !important;
    }
}
@media only screen and (max-width: 991px) {
    .no-medium{
        display: none !important;
    }
    .just-medium{
        display: block !important;
    }
    .medium-margin{
        margin-top: 30px;
    }
}
@media only screen and (max-width: 767px) {
    .second_package{
        margin-top: 30px;
    }
    .no-small{
        display: none !important;
    }
    .just-small{
        display: initial !important;
    }
    .small-margin{
        margin-top: 30px;
    }
}
@media only screen and (max-width: 400px) {
    .no-mobile{
        display: none !important;
    }
    .just-mobile{
        display: flex !important;
    }
}

/* Styling */

h1{
    font-size: 2.5rem;
    font-weight: 500;
    color: #1881E6;
}
h2{
    font-size: 2.25rem;
    font-weight:400;
    color: #1881E6;
}
h3{
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 500;
}
h4{
    font-size: 1.2rem;
    font-weight: 600;
}
h5{
    font-weight: 500;
    font-size: 1.25rem;
}
h6{
    font-weight: 400;
    margin-top: 1rem;
    font-size: 1.2rem;
}
h7{
    font-size: clamp(2vh, 2rem, 1vw);
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
}
.subtitle{
    font-size: 2rem;
    margin-top: 1.25rem;
}
b{
    font-size: 1.15rem;
}
.highlight_text{
    font-weight: 600; 
    color: #1881E6
}

button{
    background-color: #1881E6;
    color: white;
    border: 0;

    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;

    padding: 15px;
    padding-left: 20px;
    padding-right: 20px;
}
button:hover{
    background-color: #1E86EA;
}
.secondary-btn{
    background-color: #F6F6F6;
    border: #1881E6 1px solid;
    color: #1881E6;
    
    text-transform: none;
    margin-left: 40px;
    font-weight: 400;
}
.secondary-btn:hover{
    background-color: #1881E6;
    color: white;
}

input[type="text"]{
    background-color: #EFEFEF;
    border: 1px solid #EFEFEF;
}
select{
    background-color: #EFEFEF;
    border: 1px solid #EFEFEF;
    padding: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-radius: 5px;
    width: 100%;
}
textArea { 
    background-color: #EFEFEF;
    border: 1px solid #EFEFEF;
    resize:none; 
}
.form-control {
    background-color: #EFEFEF;
    border: 1px solid #EFEFEF;
}

/* Nav-bar */

nav{
    height: 5.625rem;
    width: 100vw;
    font-weight: 300;
    letter-spacing: 2px;
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, .15);
}
@media only screen and (max-width: 600px) {
    nav {
        background-color: rgba(255, 255, 255, 1);
        padding-bottom: 30px;
    }
}

.navbar{
    position: fixed;
    top: 0;
    z-index: 4;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
}

.navlogo{
    margin-left: 10vw;
    height: 70px;
}
.nav-link{
    color: black;
    transition: 0.5s;
    text-align: center; 
    width: 100%;
}
.nav-link:hover{
    color: #1881E6;
}
.navbar-nav{
    display: flex; 
    margin-left: 15%; 
    width: 50%;
}
.navbar-menu-nav{
    padding: 0;
    width: 100%;
    margin-bottom: 30px;
}
.nav-item{
    display: inline-flex; 
    flex-wrap: wrap; 
    flex: 1;
}
.nav-btn{
    display: flex; 
    justify-content: right;
    width: 25%; 
    margin-right: 10vw;
}

.menu{
    position: fixed;
    height: 100vh;
    top: 0;
    width: 15.5rem;
    margin-left: -15.5rem;
    background-color: #FAFAFA;
    z-index: 4;
    padding: 30px;
}
.menu button{
    width: 100%;
    text-transform: none;
}
.scrolled-down{
    transform:translateY(-100%); transition: all 0.3s ease-in-out;
}
.scrolled-up{
    transform:translateY(0); transition: all 0.3s ease-in-out;
}
.navbar-toggler{
    margin-right: 40px;
}

/* Footer */

.footer{
    letter-spacing: 3px;
    min-height: 30vh;
    width: 100vw;
    z-index: 0;
    bottom: 0;
    color: white;
}
.footer-content{
    padding-top: 3.75rem; 
    padding-bottom: 3.75rem;
}

.footer-logo{
    width: 50%;
}
.footer a{
    color: white;
}
.footer a:hover{
    color: #1886E4;
}
.footer ul{
    list-style-type: none;
    margin: 0;
    margin-top: 20px;
    padding: 0;
    line-height: 35px;
}
.footer h5{
    font-weight: 600;
}
.footer-copyright {
    padding-left: 20px; 
    padding-right: 20px;
}

/* Modal */

.modal {
    display: none;
    position: fixed;
    z-index: 5;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}
.modal_content {
    background-color: #ffffff;
    margin: auto auto;
    padding: 30px;
    padding-top: 25px;
    border-radius: 20px;
}
.add_guests_modal {
    max-width: 80%;
    width: 350px;
    height: 390px;
}
.add_note_modal {
    max-width: 80%;
    width: 350px;
    height: 300px;
}
.modal textarea{
    width: 100%;
    resize: none;
    height: 120px;
    padding-top: 5px;
    padding-bottom: 0;
    border-radius: 5px;
}
.modal_ps{
    font-size: 12px;
    color: grey;
}
.modal h4{
    font-size: calc(0.25em + 1.25vw);
    letter-spacing: 1px;
    font-weight: 500;
    color: #1881E6;
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 15px;
}

/* Cookies */

.cookies_modal_alert {
    position: fixed;
    bottom: 3rem;
    color: white;
    background-color: #212223;
    left: 3rem;
    display: none;
    min-width: 350px;
    width: 30%;
    max-width: 90%;
}
.cookies_modal {
    position: fixed;
    bottom: 30px;
    color: white;
    background-color: #212223;
    margin: 100px;
    margin-bottom: 20px;
    display: none;
}
.cookies_modal_alert button{
    font-size: 14px;
    border: 1px solid white;
    padding-top: 5px;
    padding-bottom: 5px;
}
.cookies_modal_alert .secondary-btn{
    background-color: #212223;
    color: white;
}
.cookies_modal button{
    margin-top: 25px;
    font-size: 14px;
    border: 1px solid white;
    padding-top: 5px;
    padding-bottom: 5px;
}

@media only screen and (max-width: 767px) {
    .cookies_modal{
        margin: 20px;
    }
    .cookies_modal p{
        font-size: 12px;
    }
    .cookies_modal_alert {
        left: 0.5rem;
    }
}

/* Chat Bubble */

.chat-bubble{
    position: relative;
    cursor: pointer;
    position: fixed;
    height: 5rem;
    width: 5rem;
    right: 2rem;
    bottom: 2rem;
}
.chat-bubble_notification{
    position: absolute;
    top: 0%;
    right: 5%;
    height: 1.5rem;
    width: 1.5rem;
    border-radius: 1rem;
    background-color: #FF0000;
    font-weight: 600;
    color: white;
}

.start-chat{
    cursor: default;
    display: none;
    transition: 0.5;
    border-radius: 5px;
    padding: 0.8rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    position: absolute;
    height: 8rem;
    background-color: white;
    width: 18rem;
    top: -9rem;
    right: 0;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
    z-index: 2;
}
.start-chat button {
    width: 100%;
    padding: 5px;
    font-size: 0.8rem;
    text-transform: none;
    margin-top: 10px;
    border-radius: 5px;
}
.close-chat-pop-up{
    position: absolute;
    right: 10px;
    top: 10px;
    font-weight: 400;
}
.green_circle {
    background-image: linear-gradient(90deg, #00ff00, #00cc00);
    height: 10px;
    width: 10px;
    border-radius: 5px;
    margin-top: 7px;
}
.display_active {
    display: flex; 
    margin-top: 5px;
}

.chat_icon{
    padding-left:2rem;
    padding-top: 0.5rem;

}
.close-chat{
    padding-right:2rem;
    padding-top: 0.3rem;
}

.chat_modal {
    position: absolute;
    display: none;
    
    height: 60vh;
    min-width: 400px;
    
    color: black;
    background-color: white;
    
    border-radius: 5px;
    border: 1px solid grey;
    
    padding: 0;
    
    top: calc(-1rem - 60vh);
    right: 0;
}
.chat_header {
    position: relative;
    width: 100%;
    background-color: #F6F6F6;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: black;
    font-weight: 400;
    height: 3rem;
    line-height: 3rem;
}


.close-chat-symbol {
    font-size: 2rem;
    line-height: 20px;
    cursor: pointer;
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.5);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    display: inline-block;
}
.chat_input {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #F6F6F6;
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.chat_input input {
    background-color: white;
    border: 1px solid #ECECEC;
    width: 100%;
    height: 40px;
    padding-left: 10px;
}
.chat-box-bot {
    background-color: #ECECEC;
    max-width: 70%;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 5px;
    margin-left: 20px;
}
#chat {
    overflow: auto;
    max-height: calc(100% - 8.5rem);
}
.chat-box-person {
    background-color: #EEEEEE;
    max-width: 70%;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 5px;
    margin-left: calc(30% - 20px);
}
.chat-box-btn {
    width: 70%;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 5px;
    text-transform: none;
    font-size: 12px;
    margin-left: 20px;
}
.fetching-chat{
    background-color: #ECECEC;
    width: 20%;
    min-width: 65px;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 5px;
    margin-left: 20px;
    display: flex;
}
.dot_1{
    height: 10px;
    width: 10px;
    border-radius: 10px;
    background-color: grey;
    margin-left: auto;
    margin-right: auto;
    transition: opacity 0.5s;
}
.dot_2{
    height: 10px;
    width: 10px;
    border-radius: 10px;
    background-color: grey;
    margin-left: auto;
    margin-right: auto;
    transition: opacity 0.5s;
}
.dot_3{
    height: 10px;
    width: 10px;
    border-radius: 10px;
    background-color: grey;
    margin-left: auto;
    margin-right: auto;
    transition: opacity 0.5s;
}
.chat_spacing {
    margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
    .chat-bubble {
        right: 0.5rem;
        bottom: 0.5rem;
    }
}

/* Calendar */

#meeting{
    min-height: 40rem;
}
.calendar{
    background-color: white;
    box-shadow: 2px 2px 6px #666666;
    border-radius: 10px;
    margin-left: 20%;
    width: 80%;
    padding: 25px;
    min-height: 420px;
}
.calendar h4{
    font-size: calc(0.25em + 1.5vw);
    letter-spacing: 1px;
    font-weight: 500;
    color: #1881E6;
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 15px;
}
.calendar h5{
    text-decoration: underline;
    color: grey;
    margin-bottom: 25px;
    font-weight: 400;
}
.calendar .nopadding{
    padding: 0;
}
.calendar .date{
    cursor: pointer;
    background-color: #34C4E3;
    text-align: center;
    font-weight: 600;
    width: 36px;
    height: 36px;
    border-radius: 20px;
    line-height: 36px;
    margin-left: calc((100% - 36px)/2);
}
.calendar .available_date{
    color: white;
    background-image: linear-gradient(to top right, #50A1EE 40%, #1881E6 80%);
}
.calendar .unavailable_date{
    cursor: default;
    color: black;
    background-image: linear-gradient(to top right, #EBF4FD 40%, #EBF4FD 80%);
}
.calendar .align_center{
    margin: 0 auto;
}
.calendar .day_display{
    text-align: center;
    color: grey;
    font-size: calc(0.3em + 0.5vw);
    margin-bottom: 10px;
}
.calendar .calendar_row{
    margin-bottom: 10px;
}
.calendar .calendar_row_time{
    margin-top: 10px;
    margin-bottom: 5px;
}
.calendar .arrows{
    margin-top: 5px;
}
.calendar span{
    cursor: pointer;
}
.calendar .goback{
    text-decoration: underline;
    color: grey;
}
.calendar .time{
    border: 1.5px solid #1881E6;
    text-align: center;
    color: #1881E6;
    font-weight: 600;
    width: 90%;
    margin-left: 5%;
    cursor: pointer;
    letter-spacing: 2px;
}

.calendar .secondarybtn{
    text-transform: none;
    margin-left: 5%;
    width: 90%;
    border: 1px solid #1881E6;
    color: #1881E6;
    font-size: 10px;
    background-color: transparent;
}
.calendar .secondary_btns_row {
    margin-top: 20px;
}
.calendar input {
    height: 40px;
    border-radius: 3px;
}
.calendar label {
    font-family: 'Montserrat', sans-serif;
}

.calendar .secondinput {
    margin-top: 5px;
}

.calendar .center {
    text-align: center;
}
.calendar .next_day{
    opacity: 70%;
}
.calendar .time_row{
    
}

@media only screen and (max-width: 1199px) {
    .calendar{
        width: 80%;
        margin-left: 10%;
        max-width: 500px;
    }
}
@media only screen and (max-width: 991px) {
    
}
@media only screen and (max-width: 767px) {
    .calendar{
        width: 100%;
        margin-left: 0;
        min-height: 250px;
    }
    .calendar .date{
        width: 30px;
        height: 30px;  
        line-height: 31px;
    }
}

/* INDEX */

/* Top section */

#start-page{
    min-height: 60vh;
    margin-top: 1rem;
}
.bg-img{
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
}

@media only screen and (max-width: 767px) {
    #start-page{
        margin-top: 0;
        padding-top: 0;
    }
}

/* Projects */

.project-description{
    margin-top: 30px;
    text-align: center;
    font-weight: 500;
}

/* Calculator */

#priskalkulator{
    min-height: 70vh;
}

.price-calculator{
    position: relative;
    background-color: #292929;
    color: white;
    text-align: center;
    padding: 20px;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
    min-height: 475px;
}
.calculator-desc{
    font-size: 0.85rem;
    font-weight: 500;
}
.calculator-checkbox {
    width: 80%;
    margin-left: 10%;
}

.price-calculator textarea{
    width: 70%;
    margin-left: 15%;
}
.price-calculator input[type=text]{
    width: 70%;
    background-color: #EFEFEF;
    padding: 5px;
}

.calculator-steps{
    position: absolute;
    bottom: 40px;
    width: 50%;
    margin-left: calc(25% - 20px);
    display: flex;
}
.step{
    margin-left: auto;
    margin-right: auto;
    height: 0.5rem;
    width: 0.5rem;
    border: 2px solid white;
}
.active_step{
    background-color: white;
}

.btn {
    background-color: #1881E6;
    color: white;
    border: 0;

    font-weight: 500;

    padding: 0.4rem;
    padding-left: 1rem;
    padding-right: 1rem;
    min-width: 4rem;
}
.btn:hover {
    background-color: #1886E4;
}

#calculator-1{
    display: none;
}
#calculator-2{
    display: none;
}
#calculator-3{
    display: none;
}
#calculator-4{
    display: none;
}
#calculator-5{
    display: none;
}
#calculator-last{
    display: none;
}
#calculator-done{
    display: none;
}

/* Services */

.grid{
    position: relative;
    min-height: 50vh;
    padding: 10%;
    padding-top: 40px;
    padding-bottom: 40px;
}
.grid-1{
    background-color: #1881E6;
    color: white;
}
.grid-2{
    background-color: #E9F3FD;
}
.grid-3{
    background-color: #E9F3FD;
}
.grid-4{
    background-color: #292929;
    color: white;
}
.grid-action{
    position: absolute;
    bottom: 40px;
}
#grid-1-a{
    color: white;
    text-decoration-color: white;
}
#grid-2-a{
    color: black;
    text-decoration-color: black;
}
#grid-3-a{
    color: black; 
    text-decoration-color: black;
}
#grid-4-a{
    color: white; 
    text-decoration-color: white;
}

@media only screen and (max-width: 1199px) {
    .grid-3{
        background-color: #292929;
        color: white;
    }
    .grid-4{
        background-color: #E9F3FD;
        color: black;
    }
    #grid-3-a{
        color: white; 
        text-decoration-color: white;
    }
    #grid-4-a{
        color: black; 
        text-decoration-color: black;
    }
}
@media only screen and (max-width: 400px) {
    .grid{
        min-height: 65vh;
    }
}

/* FAQ */

.accordion {
    padding: 18px;
    width: 100%;
    text-align: left;
    text-transform: none;
    margin-top: 15px;
    
    background-color: rgba(0,0,0,0);
    color: black;
    
    cursor: pointer;
    
    border: 1px solid #1881E6;
    border-radius: 5px;
    outline: none;
    
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #DDEDFC;
}
.accordion:focus {
    background-color: #DDEDFC;
}
.accordion:after {
    content: '\002B';
    color: black;
    font-weight: bold;
    float: left;
    margin-right: 25px;
}

.active:after {
    content: "\2212";
}
.panel {
    margin-top: 20px;
    padding: 0 18px;
    background-color: rgba(0,0,0,0);
    color: black;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

@media only screen and (max-width: 767px) {
    .accordion {
        font-size: 0.55rem;
    }
}

/* TJENESTER */

/* Top-section */

.service-cards {
    display: flex; 
    justify-content: center;
}
.package{
    background-color: white;
    box-shadow: rgba(149, 157, 165, 0.6) 0px 8px 24px;
    width: 100%;
    padding: 30px;
}
#top-section .package{
    width: 23rem; 
    height: 24rem; 
    position: relative;
}
.package p {
    margin-top: 20px;
    margin-bottom: 25px;
}
.package button {
    width: 100%;
}


.second_package {
    background: #292929;
    color: white;
}
.second_package button {
    -webkit-box-shadow:inset 0px 0px 0px 1px white;
    -moz-box-shadow:inset 0px 0px 0px 1px white;
    box-shadow:inset 0px 0px 0px 1px white;
}
@media only screen and (max-width: 767px) {
    .second_package{
        margin-top: 30px;
    }
}
.tjenester-steps{
    position: absolute;
    bottom: 25px;
    width: 30%;
    margin-left: calc(35% - 30px);
    display: flex;
}
.inbetween-step{
    position: absolute;
    margin-left: calc(25% - 0.25rem);
    margin-top: 0.1rem;
    width: calc(50% + 0.5rem);
    height: 0.3rem;
    display: flex;
    /* justify-content: right; */
}
.inbetween-bar{
    height: 100%;
    width: 0%;
    background-color: white;
}
.newService{
    cursor: pointer;
}

/* Process */

#prosess {
    margin-top: 0; 
    padding-top: 100px; 
    padding-bottom: 0; 
}

#process-img{
    width: 90%;
    margin-left: 10%;
}

.text_process div{
    display: none;
}
.text_process div:first-child{
    display: block;
}
.text_process h6{
    margin-top: 0;
}
@media only screen and (max-width: 991px) {
    .text_process{
        margin-top: 30px;
    }
}

.active_title{
    cursor: default;
    text-decoration: underline;
}
.not_active_title{
    cursor: pointer;
    opacity: 50%;
}
.not_active_title:hover {
    opacity: 70%;
}

/* Old website */

.old-website{
    position: relative;
    background-color: #292929;
    color: white;
    text-align: center;
    padding: 20px;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
    min-height: 20rem;
}
.old-website input[type=text]{
    width: 90%;
    background-color: #EFEFEF;
    padding: 5px;
}
#old-form{
    display: none;
}
#old-done{
    display: none;
}

/* Service pack */

#vedlikehold{
    width: 125%;
    margin-left: -12.5%;
    background-color: #E9F3FD;
    padding-left: 12.5%;
    padding-right: 12.5%;
}

#vedlikehold .package {
    width: 80%;
}

@media only screen and (max-width: 991px) {
    #vedlikehold .package {
        width: 90%;
        margin-left: 5%;
    }
    .service-info {
        margin-top: 50px;
    }
}

/* Extra */

.other-header{
    display: flex;
    height: 54px;
}
.other-header h5{
    margin: 0;
    padding: 0;
    line-height: 54px;
}
.other-header:not(:first-child) {
    margin-top: 1rem;
}

.other-icons {
    height: 54px;
    -webkit-filter: drop-shadow(-2px 4px 4px rgba(0,0,0,0.25));
    filter: drop-shadow(-2px 4px 4px rgba(0,0,0,0.25));
    margin-right: 25px;
    opacity: 80%;
}
.active_icon {
    opacity: 100%;
}
.extra-img {
    margin-top: 30px; 
    width: 90%; 
    margin-left: 10%;
}

@media only screen and (max-width: 991px) {
    .extra-img {
        width: 90%; 
        margin-left: 5%;
    }
}

/* KONTAKT */

.completion-text{
    display: none;
}

/* ANIMATION */

/* Loading */

.lds-roller {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
}
.lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #1E86EA;
    margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px;
}
.lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px;
}
.lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
    top: 71px;
    left: 48px;
}
.lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
    top: 72px;
    left: 40px;
}
.lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
    top: 71px;
    left: 32px;
}
.lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
    top: 68px;
    left: 24px;
}
.lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
    top: 63px;
    left: 17px;
}
.lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
    top: 56px;
    left: 12px;
}
@keyframes lds-roller {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}